.main {
  padding-top: 40px;
  padding-bottom: 60px;
}

.contact {
  margin: 20px 0 0 0;
}

.contact h3 {
  font-size: 36px;
  font-weight: bold;
  color: #333;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
}

.contact hr {
  width: 41px;
  height: 3px;
  background: var(--color-primary);
  margin: 20px auto 0;
}

.contact h4 {
  font-size: 19px;
  color: #333;
  font-weight: 100;
  text-align: center;
  margin: 15px 0 0;
  font-family: var(--font-family);
}

.contact ul {
  margin: 40px 0 0 0;
  /* display: flex; */
  background: #f5fcff;
  display: block;
  margin: 20px 0 0 0;
  border-right: 1px var(--color-primary) solid;
}

.contact ul li {
  float: left;
  /* width: 33.33333333%; */
  padding: 20px 15px 0;
  box-sizing: border-box;
  /* height: 200px; */
  text-align: center;
  border-right: 1px solid #ebebeb;
  display: inline-flex;
  width: 100%;
  padding: 10px 15px;
}

.contact ul li:last-child {
  border-right: none;
}

.contact ul li em {
  background: var(--color-primary);
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 30px;
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  display: none;
}

.contact ul li em i {
  font-size: 28px;
  color: #fff;
}

.contact ul li h6 {
  font-size: 17px;
  font-weight: bold;
  color: var(--color-second);
  /* margin: 15px 0 0 0; */
  text-transform: uppercase;
  font-weight: bold;
  padding-right: 10px;
}

.contact ul li p {
  color: #444;
  /* margin: 10px 0 0; */
  font-size: 19px;
  line-height: 24px;
  align-content: center;
}

.contact ul li p a {
  color: #444;
}

.contact ul li p a:hover {
  color: var(--color-primary);
}

@media screen and (max-width: 768px) {
  .contact ul {
    flex-direction: column;
  }
  .contact ul li {
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #ebebeb;
  }
}


@media screen and (max-width:992px){
.main {
    padding-top: 30px;
    padding-bottom: 30px;
}
.contact h3 {
    font-size: 34px;
}
.contact {
    margin: 10px 0 0 0;
}
.contact hr {
    margin: 10px auto 0;
}
.contact h4 {
    font-size: 16px;
    margin: 5px 0 0;
}
.contact ul {
    margin: 10px 0 0 0;
}
}
@media screen and (max-width:768px){
.contact h3 {
    font-size: 24px;
}
.contact h4 {
    font-size: 14px;
}
.contact ul li h6 {
    font-size: 16px;
}
.contact ul li p {
    font-size: 15px;;
}
}
